Page MenuHomePhabricator

Update PHP APIs to set Partial Blocks
Closed, DuplicatePublic

Description

The partial block should be able to be set via the methods in MediaWiki's PHP API.

Event Timeline

dbarratt triaged this task as Medium priority.Jun 13 2018, 1:46 PM
dbarratt created this task.
Vvjjkkii renamed this task from Update PHP APIs to set Partial Blocks to x3aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Scott renamed this task from x3aaaaaaaa to Update PHP APIs to set Partial Blocks.Jul 1 2018, 4:49 PM
Scott lowered the priority of this task from High to Medium.
Scott updated the task description. (Show Details)
Scott added a subscriber: Aklapper.
dbarratt claimed this task.Aug 13 2018, 9:19 PM
dbarratt moved this task from Ready to In progress on the Anti-Harassment (AHT Sprint 26) board.
dbarratt renamed this task from Update PHP APIs to set Partial Blocks to Update PHP APIs to get & set Partial Blocks.Aug 13 2018, 9:33 PM
dbarratt renamed this task from Update PHP APIs to get & set Partial Blocks to Update PHP APIs to set Partial Blocks.Aug 13 2018, 10:33 PM
dbarratt removed dbarratt as the assignee of this task.Aug 21 2018, 7:42 PM
dbarratt moved this task from In progress to Ready on the Anti-Harassment (AHT Sprint 27) board.
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptAug 28 2018, 6:32 PM
-jkb- removed a subscriber: -jkb-.Oct 25 2018, 1:04 PM